 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/3jrnvg.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 150px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  font-size: 0.875rem;
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 20px auto 0 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 223px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 9px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 9px auto 0 0;
}.u-section-5 .u-sheet-1 {
  min-height: 256px;
}

.u-section-5 .u-text-1 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 20px 0 35px;
}